apiVersion: "k8s.f5net.com/v1"
kind: F5SPKEgress
metadata:
  name: egress-crd
  namespace: spk-ingress
spec:
  dnsNat46Enabled: true
  dnsNat46IPv4Subnet: "10.144.175.0/24"
  dnsNat46SorryIP: "10.144.40.100"
  dnsNat46PoolIps:
    - 10.20.2.206
  egressSnatpool: "egress_snatpool"
